{
  "$schema": "https://raw.githubusercontent.com/jetify-com/devbox/0.16.0/.schema/devbox.schema.json",
  "packages": [
    "python313Packages.pip@latest",
    "ruby@latest",
    "hunspellDicts.fr-moderne@latest",
    "hunspell@latest",
    "stork@latest"
  ],
  "shell": {
    "init_hook": [
      ". venv/bin/activate.fish"
    ],
    "scripts": {
      "preview": [
        "pelican -r -l"
      ]
    }
  }
}
